/* Class = "NSButtonCell"; title = "Save"; ObjectID = "3"; */
"3.title" = "Enregistrer";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "5"; */
"5.title" = "Annuler";

/* Class = "NSButtonCell"; title = "Show in Daylite"; ObjectID = "12"; */
"12.title" = "Afficher dans Daylite";

/* Class = "NSButtonCell"; title = "Edit"; ObjectID = "Ln0-EL-ksy"; */
"Ln0-EL-ksy.title" = "Modifier";

